@charset "utf-8";
/* CSS Document */
body {
 margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #e7ddcf;
}
	
.header {
width:90%;
margin:auto;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position: relative;
	background: #e7ddcf;
	z-index: 10;		
	}
	
.logo {
	width:200px;
	margin:10px 0;	
}
	
.navbar {
width: 65%;
margin-left:10%;
position:relative;
margin-top: 50px;
z-index: 200;
}
	div.navbar li.selected a {text-decoration: underline;} 
		
	
.user img{
	width:50px;
	margin-top:50px;
	margin-right:80px;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position:relative;
	z-index: 10;
}

#container {
width:100%;
height:100%;
position: relative;
background:#e9c89b;
}	


.mainpic {
margin-top: 180px;
width: 80%;
margin-left:5%;
margin-right:5%;
padding: 0 0 100px 0;
}

#copyright {
margin-left: 70%;
padding-top:20px;
padding-bottom:10px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #6c3623;
z-index: 20;
}

a:link {
    text-decoration: none;
}


